INCLUDES = $(all_includes)

kde_module_LTLIBRARIES = libtdehtmlsettingsplugin.la

libtdehtmlsettingsplugin_la_SOURCES = settingsplugin.cpp
libtdehtmlsettingsplugin_la_LIBADD = $(LIB_TDEHTML)
libtdehtmlsettingsplugin_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN)

pluginsdir = $(kde_datadir)/tdehtml/kpartplugins
plugins_DATA = tdehtmlsettingsplugin.rc tdehtmlsettingsplugin.desktop

appsdir = $(kde_appsdir)/.hidden
apps_DATA = tdehtmlsettingsplugin.desktop 

METASOURCES = AUTO

messages: rc.cpp
	$(XGETTEXT) *.cpp *.h -o $(podir)/tdehtmlsettingsplugin.pot
